<?php get_header(); ?>

<div id="content" class="row">

	<div id="main" class="col-sx-12 col-md-8 col-lg-9" role="main">

		<div class="block block-title">
			<h1 class="archive_title">
				<?php echo esc_attr( get_the_archive_title() ); ?>
			</h1>
		</div>

            <?php if (have_posts()) : ?>
		<?php while (have_posts()) : the_post(); ?>

            <article id="post-<?php the_ID(); ?>" <?php post_class( 'page-lines' ); ?>>

	        <div class="article-inner">
	        <header>
		     <h2 class="entry-title"><a class="text-dark" href="<?php the_permalink(); ?>"
                                title="<?php the_title_attribute(); ?>">
                                <?php the_title(); ?></a></h2>
		    <div class="entry-meta">
			<p class="thedate hilite-yellow"><a class="text-dark"
                                  href="<?php the_permalink(); ?>"
                                  title="<?php the_title_attribute(); ?>">
                                <?php echo get_the_date(); ?></a></p>
		    </div>
                </header>

	        <section class="post_content">

                  <?php the_excerpt(); ?>

                </section>
                <footer>
                    <?php the_tags('<p class="tags">', ' ', '</p>'); ?>
                </footer>

            </article>

		<?php endwhile; ?>

		      <?php get_template_part( 'page', 'navi' ); ?>

		<?php else : ?>

		          <?php get_template_part( 'nothing' ); ?>

		<?php endif; ?>

	</div>
        <div id="asidebar" class="col-sx-12 col-md-4 col-lg-3">
            <?php dynamic_sidebar( 'sidebar-right' ); ?>
        </div>


</div>

<?php get_footer(); ?>