<article id="post-<?php the_ID(); ?>" <?php post_class( 'page-lines' ); ?>>

    <div class="article-inner">
	    <header>
		<h2 class="entry-title">
           <a class="text-dark"
              href="<?php the_permalink(); ?>"
              title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
		  <div class="entry-meta">
			<p class="thedate hilite-yellow"><a class="text-dark"
              href="<?php the_permalink(); ?>"
              title="<?php the_title_attribute(); ?>">
            <?php echo get_the_date(); ?></a></p>
		  </div>
	   </header>

	   <div class="entry-content">

    <?php if ( is_front_page() && is_home() ) {
    // Default homepage (blog)
    ?>
        <section class="post_content">

        <?php the_excerpt(); ?>
        </section>
            <footer>
                <?php the_tags('<p class="tags">', ' ', '</p>'); ?>
            </footer>


        <?php } elseif ( is_home() || is_archive() ) {
        //Blog page= home() - archive, date, author= archive()
        ?>
        <section class="post_content">

        <?php the_excerpt(); ?><div class="clearfix"></div>
        </section>
            <footer class="meta-footer">
                <?php spiral_notebook_display_post_meta(); ?>
            </footer>

    <?php } elseif ( is_single() || is_page() ) { ?>

        <section class="post_content">
            <?php
            // check if the post has a Post Thumbnail assigned to it.
            if ( has_post_thumbnail() ) {
	             the_post_thumbnail();
            }
            ?>
            <?php
                the_content('', true); ?>
            <?php wp_link_pages(array(
                                'before' => '<div class="paginated-posts"><p>'
                                . __( 'Sections &#151;', 'spiral-notebook' ),
                                'after' => '</p></div>'
                                ) ); ?>

        </section><div class="clearfix"></div>

            <footer class="meta-footer">

                <?php spiral_notebook_display_post_meta(); ?>

            </footer>

      <?php comments_template(); ?>


            <?php } else {
            //any other template
            ?>
        <section class="post_content">
        <?php
        // check if the post has a Post Thumbnail assigned to it.
        if ( has_post_thumbnail() ) {
	       the_post_thumbnail();
        }
        the_content();
        ?>
        <?php wp_link_pages(array(
                            'before' => '<div class="paginated-posts"><p>'
                            . __( 'Sections &#151;', 'spiral-notebook' ),
                            'after' => '</p></div>'
                            ) ); ?>

        </section><div class="clearfix"></div>

            <footer class="meta-footer">

                <?php spiral_notebook_display_post_meta(); ?>

            </footer>

      <?php comments_template(); ?>

<?php } ?>
        </div>
	</div>
</article>